package org.springblade.face.listener;

import java.util.ArrayList;
import java.util.List;

import org.springframework.stereotype.Component;

import com.alibaba.excel.context.AnalysisContext;
import com.alibaba.excel.event.AnalysisEventListener;

@Component
public class LoginRecordExcelListener extends AnalysisEventListener<ImpUnicomArpuDou> {

	public List<ImpUnicomArpuDou> list = new ArrayList<ImpUnicomArpuDou>();


	public LoginRecordExcelListener() {
	}


	@Override
	public void invoke(ImpUnicomArpuDou t, AnalysisContext analysisContext) {
		list.add(t);
	}

	@Override
	public void doAfterAllAnalysed(AnalysisContext analysisContext) {
	}


}
